## prism-webapp-europafilmtreasures 1.0

=== debian/changelog ===
prism-webapp-europafilmtreasures (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 13 Nov 2009 18:30:44 +0100
