=== debian/control ===
Source: prism-webapp-europafilmtreasures
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-europafilmtreasures
Architecture: all
Depends: prism
Homepage: http://www.europafilmtreasures.eu/
Description: Europa Film Treasures WebApp for Prism
 Europa Film Treasures WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
